Subject: Fw: Salary Issue
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 26 Jun 2020 15:59:52 +0000

ashish /swati- pls look into this.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: mohamed tahir <[email-masked]>
Sent: 26 June 2020 7:44 PM
To: Saurabh Dadu <[email-masked]>
Subject: Salary Issue

Hi,
      Sir, I would like to inform you that I am consistently following up HR for my due salary.She said  it will be paid within 14_15 days but the time has passed and she is not giving any answer for my call....
So Requesting to arrange my due salary ASAP.

Tahir

On Wed, 3 Jun 2020, 15:16 mohamed tahir, <[email-masked]<mailto:[email-masked]>> wrote:
Hello Sir,
                 Hope you are doing well!!!
I have been informed today that my service will not be remaining in this company due to less productivity.
Sir, I would like to tell you that I joined this company one month ago only after a successful one week of training we landed on a work platform and started working various cases with different scenarios.
i believe i did not meet the target as i was studying every case very carefully to avoid any kind of silly mistakes.Also i told the same to our TL.
Sir, I believe now I become capable of dealing every kind of case throughout the period of one month.Sir i assure you with considerable productivity and henceforth will be working without prejudicing the right of the company which is the target.
Sir, I humbly request you to not terminate my service in your company and please give me one chance only i will be grateful for you.

Thanking you and hoping for your best co operation
Mohd Tahir (Your Employee)